[ToolParam]
id=1
name=铅笔300
desc=
key=
tabflt=4
tabflt_prs=0
brpat_vsbpos=32
brwav=3
drawmode=1
brsize=23
brsizesc=10
depth=42
f_showopt=1
f_prs2dp=1
f_prs2sz=1
f_prs2bl=0
prsfeel=80
szmin=50
dpmin=0
dpmax=63
bfval=100
txval=30
quality=4
blend=0
water=0
stretch=0
smooth=0
brfnam=自动铅笔
texnam=复印纸300
f_keepopac=0
edgehdns=0
